CVE-2023-21843

low

Tenable Plugins

View all (90 total)

IDNameProductFamilySeverity
196497RHEL 6 : openjdk (Unpatched Vulnerability)NessusRed Hat Local Security Checks
critical
196410RHEL 7 : openjdk (Unpatched Vulnerability)NessusRed Hat Local Security Checks
high
189119GLSA-202401-25 : OpenJDK: Multiple VulnerabilitiesNessusGentoo Local Security Checks
critical
187247CentOS 7 : java-1.8.0-ibm (RHSA-2023:3136)NessusCentOS Local Security Checks
medium
185068Rocky Linux 9 : java-11-openjdk (RLSA-2023:0202)NessusRocky Linux Local Security Checks
low
184940Rocky Linux 9 : java-17-openjdk (RLSA-2023:0194)NessusRocky Linux Local Security Checks
low
184931Rocky Linux 8 : java-11-openjdk (RLSA-2023:0200)NessusRocky Linux Local Security Checks
low
184753Rocky Linux 8 : java-17-openjdk (RLSA-2023:0192)NessusRocky Linux Local Security Checks
low
184519Rocky Linux 9 : java-1.8.0-openjdk (RLSA-2023:0210)NessusRocky Linux Local Security Checks
medium
179415AlmaLinux 8 : java-1.8.0-openjdk (ALSA-2023:0208)NessusAlma Linux Local Security Checks
medium
179414AlmaLinux 9 : java-1.8.0-openjdk (ALSA-2023:0210)NessusAlma Linux Local Security Checks
medium
177017EulerOS 2.0 SP5 : java-1.8.0-openjdk (EulerOS-SA-2023-2150)NessusHuawei Local Security Checks
medium
175932RHEL 7 : java-1.8.0-ibm (RHSA-2023:3136)NessusRed Hat Local Security Checks
medium
175818Nutanix AOS : Multiple Vulnerabilities (NXSA-AOS-6.5.3)NessusMisc.
critical
174898Nutanix AOS : Multiple Vulnerabilities (NXSA-AOS-6.6.2)NessusMisc.
high
174375SUSE SLES15 / openSUSE 15 Security Update : java-1_8_0-ibm (SUSE-SU-2023:1850-1)NessusSuSE Local Security Checks
medium
174350IBM Java 7.1 < 7.1.5.17 / 8.0 < 8.0.8.0 Multiple VulnerabilitiesNessusMisc.
medium
174191EulerOS 2.0 SP8 : java-1.8.0-openjdk (EulerOS-SA-2023-1597)NessusHuawei Local Security Checks
medium
173337Nutanix AOS : Multiple Vulnerabilities (NXSA-AOS-6.5.2.6)NessusMisc.
high
172649SUSE SLED15 / SLES15 / openSUSE 15 Security Update : java-11-openjdk (SUSE-SU-2023:0752-1)NessusSuSE Local Security Checks
low
172564SUSE SLES15 / openSUSE 15 Security Update : java-1_8_0-openjdk (SUSE-SU-2023:0720-1)NessusSuSE Local Security Checks
medium
172509openSUSE 15 Security Update : java-1_8_0-openj9 (SUSE-SU-2023:0685-1)NessusSuSE Local Security Checks
medium
172192Amazon Linux AMI : java-1.8.0-openjdk (ALAS-2023-1697)NessusAmazon Linux Local Security Checks
medium
171985Ubuntu 16.04 ESM / 18.04 LTS / 20.04 LTS / 22.04 LTS : OpenJDK vulnerabilities (USN-5898-1)NessusUbuntu Local Security Checks
medium
171969Ubuntu 18.04 LTS / 20.04 LTS / 22.04 LTS : OpenJDK vulnerabilities (USN-5897-1)NessusUbuntu Local Security Checks
low
171853Amazon Linux 2 : java-11-openjdk (ALASJAVA-OPENJDK11-2023-003)NessusAmazon Linux Local Security Checks
medium
171590SUSE SLED15 / SLES15 / openSUSE 15 Security Update : java-17-openjdk (SUSE-SU-2023:0435-1)NessusSuSE Local Security Checks
low
171587SUSE SLES12 Security Update : java-11-openjdk (SUSE-SU-2023:0436-1)NessusSuSE Local Security Checks
low
171585SUSE SLES12 Security Update : java-1_8_0-openjdk (SUSE-SU-2023:0437-1)NessusSuSE Local Security Checks
medium
171041Debian DLA-3307-1 : openjdk-11 - LTS security updateNessusDebian Local Security Checks
low
171015Rocky Linux 8 : java-1.8.0-openjdk (RLSA-2023:0208)NessusRocky Linux Local Security Checks
medium
170999Fedora 36 : java-1.8.0-openjdk (2023-e098cdb4a1)NessusFedora Local Security Checks
medium
170998Fedora 36 : java-latest-openjdk (2023-43bce108c7)NessusFedora Local Security Checks
low
170997Fedora 37 : java-latest-openjdk (2023-097f828f8c)NessusFedora Local Security Checks
low
170996Fedora 37 : java-11-openjdk (2023-d6bd6ec00b)NessusFedora Local Security Checks
low
170995Fedora 36 : java-11-openjdk (2023-327768681a)NessusFedora Local Security Checks
low
170994Fedora 37 : java-1.8.0-openjdk (2023-9220fd95ee)NessusFedora Local Security Checks
medium
170993Fedora 36 : java-17-openjdk (2023-df5421d170)NessusFedora Local Security Checks
low
170947Debian DSA-5335-1 : openjdk-17 - security updateNessusDebian Local Security Checks
medium
170872Fedora 37 : java-17-openjdk (2023-585aca2233)NessusFedora Local Security Checks
low
170862CentOS 7 : java-1.8.0-openjdk (RHSA-2023:0203)NessusCentOS Local Security Checks
medium
170861CentOS 7 : java-11-openjdk (RHSA-2023:0195)NessusCentOS Local Security Checks
low
170761Debian DSA-5331-1 : openjdk-11 - security updateNessusDebian Local Security Checks
low
170715Oracle Linux 9 : java-1.8.0-openjdk (ELSA-2023-0210)NessusOracle Linux Local Security Checks
medium
170700Oracle Linux 8 : java-1.8.0-openjdk (ELSA-2023-0208)NessusOracle Linux Local Security Checks
medium
170687RHEL 8 : java-1.8.0-openjdk (RHSA-2023:0208)NessusRed Hat Local Security Checks
medium
170686RHEL 9 : java-1.8.0-openjdk (RHSA-2023:0210)NessusRed Hat Local Security Checks
medium
170643Scientific Linux Security Update : java-1.8.0-openjdk on SL7.x i686/x86_64 (2023:0203)NessusScientific Linux Local Security Checks
medium
170617Amazon Linux 2022 : (ALAS2022-2023-279)NessusAmazon Linux Local Security Checks
medium
170598Amazon Linux 2022 : (ALAS2022-2023-281)NessusAmazon Linux Local Security Checks
low
170597Amazon Linux 2022 : (ALAS2022-2023-280)NessusAmazon Linux Local Security Checks
low
170570AlmaLinux 9 : java-17-openjdk (ALSA-2023:0194)NessusAlma Linux Local Security Checks
low
170536OpenJDK 7 <= 7u361 / 8 <= 8u352 / 11.0.0 <= 11.0.17 / 13.0.0 <= 13.0.13 / 15.0.0 <= 15.0.9 / 17.0.0 <= 17.0.5 / 19.0.0 <= 19.0.1 Multiple Vulnerabilities (2023-01-17NessusMisc.
medium
170509Oracle Linux 7 : java-1.8.0-openjdk (ELSA-2023-0203)NessusOracle Linux Local Security Checks
medium
170501Amazon Linux 2 : java-1.8.0-amazon-corretto (ALASCORRETTO8-2023-005)NessusAmazon Linux Local Security Checks
medium
170490RHEL 7 : java-1.8.0-openjdk (RHSA-2023:0203)NessusRed Hat Local Security Checks
medium
170487Oracle Linux 7 : java-11-openjdk (ELSA-2023-0195)NessusOracle Linux Local Security Checks
low
170464Oracle Linux 9 : java-17-openjdk (ELSA-2023-0194)NessusOracle Linux Local Security Checks
low
170463RHEL 9 : java-1.8.0-openjdk (RHSA-2023:0209)NessusRed Hat Local Security Checks
medium
170457Scientific Linux Security Update : java-11-openjdk on SL7.x i686/x86_64 (2023:0195)NessusScientific Linux Local Security Checks
low
170456RHEL 8 : java-1.8.0-openjdk (RHSA-2023:0205)NessusRed Hat Local Security Checks
medium
170454RHEL 8 : java-1.8.0-openjdk (RHSA-2023:0207)NessusRed Hat Local Security Checks
medium
170444Amazon Linux 2 : java-11-amazon-corretto (ALAS-2023-1918)NessusAmazon Linux Local Security Checks
low
170437Amazon Linux 2 : java-17-amazon-corretto (ALAS-2023-1919)NessusAmazon Linux Local Security Checks
low
170429RHEL 8 : java-1.8.0-openjdk (RHSA-2023:0206)NessusRed Hat Local Security Checks
medium
170423RHEL 8 : java-1.8.0-openjdk (RHSA-2023:0204)NessusRed Hat Local Security Checks
medium
170405RHEL 9 : java-17-openjdk (RHSA-2023:0194)NessusRed Hat Local Security Checks
low
170277RHEL 7 : java-11-openjdk (RHSA-2023:0195)NessusRed Hat Local Security Checks
low
170161Oracle Java SE Multiple Vulnerabilities (January 2023 CPU)NessusMisc.
medium
170158Oracle Linux 9 : java-11-openjdk (ELSA-2023-0202)NessusOracle Linux Local Security Checks
low
170155AlmaLinux 9 : java-11-openjdk (ALSA-2023:0202)NessusAlma Linux Local Security Checks
low
170154Oracle Linux 8 : java-17-openjdk (ELSA-2023-0192)NessusOracle Linux Local Security Checks
low
170148Oracle Linux 8 : java-11-openjdk (ELSA-2023-0200)NessusOracle Linux Local Security Checks
low
170147AlmaLinux 8 : java-17-openjdk (ALSA-2023:0192)NessusAlma Linux Local Security Checks
low
170146AlmaLinux 8 : java-11-openjdk (ALSA-2023:0200)NessusAlma Linux Local Security Checks
low
170142RHEL 8 : java-11-openjdk (RHSA-2023:0198)NessusRed Hat Local Security Checks
low
170141RHEL 8 : java-17-openjdk (RHSA-2023:0190)NessusRed Hat Local Security Checks
low
170139RHEL 8 : java-17-openjdk (RHSA-2023:0192)NessusRed Hat Local Security Checks
low
170138RHEL 8 : java-11-openjdk (RHSA-2023:0199)NessusRed Hat Local Security Checks
low
170134RHEL 8 : java-11-openjdk (RHSA-2023:0197)NessusRed Hat Local Security Checks
low
170133RHEL 8 : java-17-openjdk (RHSA-2023:0191)NessusRed Hat Local Security Checks
low
170132RHEL 8 : java-11-openjdk (RHSA-2023:0196)NessusRed Hat Local Security Checks
low
170131RHEL 8 : java-11-openjdk (RHSA-2023:0200)NessusRed Hat Local Security Checks
low
170130RHEL 9 : java-11-openjdk (RHSA-2023:0201)NessusRed Hat Local Security Checks
low
170129RHEL 9 : java-11-openjdk (RHSA-2023:0202)NessusRed Hat Local Security Checks
low
170128RHEL 9 : java-17-openjdk (RHSA-2023:0193)NessusRed Hat Local Security Checks
low
170119Amazon Corretto Java 8.x < 8.362.08.1 Multiple VulnerabilitiesNessusMisc.
medium
170112Azul Zulu Java Multiple Vulnerabilities (2023-01-17)NessusMisc.
medium
170108Amazon Corretto Java 17.x < 17.0.6.10.1 Multiple VulnerabilitiesNessusMisc.
low
170107Amazon Corretto Java 11.x < 11.0.18.10.1 Multiple VulnerabilitiesNessusMisc.
low